Skip to main content
`Ctrl`+`K`

# TSAdjointMonitorSensi

monitors the first lambda sensitivity

## Synopsis

    #include <petscts.h>
    static PetscErrorCode TSAdjointMonitorSensi(TS ts, PetscInt step, PetscReal ptime, Vec v, PetscInt numcost, Vec *lambda, Vec *mu, PetscViewerAndFormat *vf)

## See Also

TS: Scalable ODE and DAE Solvers, `TSAdjointMonitorSet()`

## Level

intermediate

## Location

src/ts/interface/sensitivity/tssen.c

Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages